CVE Vulnerabilities

CVE-2004-1933

Published: Apr 12, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Citadel/UX 5.00 through 6.14 installs the database directory and files with world-read permissions, which could allow local users to bypass access controls and read unauthorized messages.

Affected Software

Name Vendor Start Version End Version
Ux Citadel 5.90 5.90
Ux Citadel 5.91 5.91
Ux Citadel * 6.14

References